Subject: Re: Machine readable data about Chinese Script/Text?

From: [email-masked]
Date: Fri, 13 Nov 1992 10:15:15 +0800

> As I plan to do quantitative analyses of various aspects of
> Chinese script and language, I wonder whether there is some
> machine readable data on Chinese available from somewhere.
>
> I am looking for the following data:
>
> - Word lists with their frequency.
>
> - Modern Chinese text in GB code (I know about and have access to
>   Huaxia Wenzhai), preferably segmented into words.
> 		   -------------------------------
> Does anybody have such data and is willing to share?
>

I have a preprocessed and segmented corpus called PH of about
4 million Chinese characters and symbols.  It's a selection of
news from China's official Xinhua News Agency during 1990
to 1991.  It's coded in GB.  Please note that the PH corpus
is never my personal property and can only be used strictly
for pure academic purpose with signed notes and publishing
acknowledgements.  Anyone interested, please let me know.
It's free.

BTW, Bohn, any related info., pls also share with me.

[email-masked]